birthdate: '0000-06-18'
birthplace: Kobe, Hyogo, Japan
discography:
- catalog: WDCD-0007~8
  date: '1997-12-29'
  link: album/48372
  reprint: false
  roles:
  - Sound Recording Engineer
  - Arranger
  - Producer (as T.Danno)
  - Planner (as T.Danno)
  titles:
    en: CLELIA
    ja: CLELIA
    ja-latn: CLELIA
  type: doujin
- catalog: WDCD-0009
  date: '1997-12-29'
  link: album/34052
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hot Snow
    ja: Hot Snow
    ja-latn: Hot Snow
  type: doujin
- catalog: WDCD-0011
  date: '1998-08-14'
  link: album/16514
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  titles:
    en: Marine Snow
    ja: Marine Snow
    ja-latn: Marine Snow
  type: doujin
- catalog: WDCD-0012
  date: '1998-12-30'
  link: album/34053
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  - Recording Engineer
  titles:
    en: Snow Kiss
    ja: Snow Kiss
    ja-latn: Snow Kiss
  type: doujin
- catalog: N/A
  date: '1999-04-29'
  link: album/48373
  reprint: false
  roles:
  - Arranger
  titles:
    en: Spring Wind
    ja: Spring Wind
    ja-latn: Spring Wind
  type: doujin
- catalog: RLCD-0002
  date: '1999-08-13'
  link: album/20659
  reprint: false
  roles:
  - Programmer
  - Arranger
  titles:
    en: ApplePie
    ja: ApplePie
    ja-latn: ApplePie
  type: doujin
- catalog: WDCD-0013
  date: '1999-08-13'
  link: album/16389
  reprint: false
  roles:
  - Arranger
  titles:
    en: Moment
    ja: Moment
    ja-latn: Moment
  type: doujin
- catalog: WDCD-0014
  date: '1999-08-13'
  link: album/39797
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  titles:
    en: JukeBox'99 SoundCatalog
    ja: JukeBox'99 SoundCatalog
    ja-latn: JukeBox'99 SoundCatalog
  type: doujin
- catalog: GML-0002
  date: '1999-12-24'
  link: album/58703
  reprint: false
  roles:
  - Arranger
  titles:
    en: BEST SOUND of GameMusicLibrary Vol.2
    ja: BEST SOUND of GameMusicLibrary Vol.2
    ja-latn: BEST SOUND of GameMusicLibrary Vol.2
  type: doujin
- catalog: RLCD-0004
  date: '1999-12-24'
  link: album/20651
  reprint: false
  roles:
  - Programmer
  - Arranger
  titles:
    en: Gateau Chocolat
    ja: Gateau Chocolat
    ja-latn: Gateau Chocolat
  type: doujin
- catalog: GML-0001
  date: '2000-04-02'
  link: album/102632
  reprint: false
  roles:
  - Arranger
  titles:
    en: BEST SOUND of GameMusicLibrary Vol.1
    ja: BEST SOUND of GameMusicLibrary Vol.1
    ja-latn: BEST SOUND of GameMusicLibrary Vol.1
  type: doujin
- catalog: GMLS-0001
  date: '2000-04-23'
  link: album/28314
  reprint: false
  roles:
  - Arranger
  titles:
    en: BEST SOUND of GameMusicLibrary Special -Leaf-
    ja: BEST SOUND of GameMusicLibrary Special -Leaf-
    ja-latn: BEST SOUND of GameMusicLibrary Special -Leaf-
  type: doujin
- catalog: WRCD-0001
  date: '2000-04-23'
  link: album/20606
  reprint: false
  roles:
  - Arranger
  titles:
    en: Herb Terrace
    ja: Herb Terrace
    ja-latn: Herb Terrace
  type: doujin
- catalog: RLCD-0005
  date: '2000-08-12'
  link: album/20650
  reprint: false
  roles:
  - Arranger
  titles:
    en: Phoenix Bless
    ja: Phoenix Bless
    ja-latn: Phoenix Bless
  type: doujin
- catalog: WDCD-0015
  date: '2000-08-12'
  link: album/30590
  reprint: false
  roles:
  - Arranger
  titles:
    en: Da Capo
    ja: ダ・カーポ
    ja-latn: Da Capo
  type: doujin
- catalog: WDCD-0016
  date: '2000-08-12'
  link: album/10578
  reprint: false
  roles:
  - Arranger
  titles:
    en: Altis
    ja: Altis
    ja-latn: Altis
  type: doujin
- catalog: WRCD-0002
  date: '2000-10-22'
  link: album/20605
  reprint: false
  roles:
  - Arranger
  titles:
    en: AutumnBreeze
    ja: AutumnBreeze
    ja-latn: AutumnBreeze
  type: doujin
- catalog: RLCD-0007
  date: '2000-12-30'
  link: album/20599
  reprint: false
  roles:
  - Arranger
  titles:
    en: Strawberry Chantilly
    ja: Strawberry Chantilly
    ja-latn: Strawberry Chantilly
  type: doujin
- catalog: WDCD-0017
  date: '2000-12-30'
  link: album/25914
  reprint: false
  roles:
  - Arranger
  titles:
    en: Themis
    ja: Themis
    ja-latn: Themis
  type: doujin
- catalog: WRCD-0003
  date: '2001-05-05'
  link: album/20577
  reprint: false
  roles:
  - Arranger
  - Programmer
  titles:
    en: Kandy
    ja: Kandy
    ja-latn: Kandy
  type: doujin
- catalog: WDCD-0018
  date: '2001-08-10'
  link: album/10579
  reprint: false
  roles:
  - Arranger
  titles:
    en: TAKAHASHI!
    ja: TAKAHASHI!
    ja-latn: TAKAHASHI!
  type: doujin
- catalog: WRCD-0003
  date: '2001-09-23'
  link: album/20575
  reprint: false
  roles:
  - Arranger
  titles:
    en: Faraway Moon prelude
    ja: Faraway Moon prelude
    ja-latn: Faraway Moon prelude
  type: doujin
- catalog: RLCD-0009
  date: '2001-12-30'
  link: album/19299
  reprint: false
  roles:
  - Arranger
  titles:
    en: BraveHeart
    ja: BraveHeart
    ja-latn: BraveHeart
  type: doujin
- catalog: WDCD-0019
  date: '2001-12-30'
  link: album/8544
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chiisana Takarabako
    ja: ちいさなたからばこ
    ja-latn: Chiisana Takarabako
  type: doujin
- catalog: RLCD-0010
  date: '2002-08-11'
  link: album/20574
  reprint: false
  roles:
  - Arranger
  titles:
    en: Faraway Moon
    ja: Faraway Moon
    ja-latn: Faraway Moon
  type: doujin
- catalog: WDCD-0020
  date: '2002-08-11'
  link: album/26251
  reprint: false
  roles:
  - Arranger
  titles:
    en: Motto!! Chiisana Takarabako
    ja: も～っと!! ちいさなたからばこ
    ja-latn: Motto!! Chiisana Takarabako
  type: doujin
- catalog: WMCD-0001
  date: '2002-10-20'
  link: album/39754
  reprint: false
  roles:
  - Arranger
  - Recording Engineer
  titles:
    en: Onkochishin Nendaiki Castlevania
    ja: 温故知新年代記 Castlevania
    ja-latn: Onkochishin Nendaiki Castlevania
  type: doujin
- catalog: RLCD-0011
  date: '2002-12-30'
  link: album/19301
  reprint: false
  roles:
  - Arranger
  titles:
    en: Nemesis
    ja: Nemesis
    ja-latn: Nemesis
  type: doujin
- catalog: WDCD-0021
  date: '2002-12-31'
  link: album/10583
  reprint: false
  roles:
  - Arranger
  titles:
    en: 99,100
    ja: 99,100
    ja-latn: 99,100
  type: doujin
- catalog: WDCD-0022
  date: '2003-06-29'
  link: album/10596
  reprint: false
  roles:
  - Arranger
  titles:
    en: UMEMOTO
    ja: UMEMOTO
    ja-latn: UMEMOTO
  type: doujin
- catalog: RLCD-0012
  date: '2003-12-30'
  link: album/19297
  reprint: false
  roles:
  - Arranger
  titles:
    en: Wedding Cake
    ja: Rolando 5th Anniversary Best Album *Wedding Cake*
    ja-latn: Wedding Cake
  type: doujin
- catalog: WDCD-0023
  date: '2003-12-30'
  link: album/12725
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: SUPER TAKAHASHI
    ja: SUPER TAKAHASHI
    ja-latn: SUPER TAKAHASHI
  type: doujin
- catalog: RLCD-0013
  date: '2004-08-15'
  link: album/19300
  reprint: false
  roles:
  - Arranger
  titles:
    en: Pastel!
    ja: Pastel!
    ja-latn: Pastel!
  type: doujin
- catalog: WDCD-0024
  date: '2004-08-15'
  link: album/4539
  reprint: false
  roles:
  - Design
  - Arranger
  - Producer
  - Liner Notes
  - Art
  titles:
    en: KLEENE
    ja: KLEENE
    ja-latn: KLEENE
  type: doujin
- catalog: WDCD-0025
  date: '2004-12-30'
  link: album/4347
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: YK-2 COLLECTION
    ja: YK-2 COLLECTION
    ja-latn: YK-2・COLLECTION
  type: doujin
- catalog: FHCA-0001
  date: '2005-05-01'
  link: album/10600
  reprint: false
  roles:
  - Arranger
  - Recording Engineer
  titles:
    en: Onkochishin Nendaiki Castlevania
    ja: MOE POWER Pro 温故知新年代記 Castlevania
    ja-latn: Onkochishin Nendaiki Castlevania
  type: doujin
- catalog: WDCD-0026
  date: '2005-08-14'
  link: album/10575
  reprint: false
  roles:
  - Arranger
  - Producer
  - Editing Publisher
  titles:
    en: Micos BASIC Magazime
    ja: マイコソBASIC Magazime
    ja-latn: Micos BASIC Magazime
  type: doujin
- catalog: WRCD-0005
  date: '2005-12-30'
  link: album/5320
  reprint: false
  roles:
  - Arranger
  titles:
    en: Detana!! K-STYLE ~School Mizugi de Ooabare!!~
    ja: 出たな!! K-STYLE 〜スクール水着で大あばれ!!〜
    ja-latn: Detana!! K-STYLE ~School Mizugi de Ooabare!!~
  type: doujin
- catalog: WDCD-0027
  date: '2006-08-13'
  link: album/8545
  reprint: false
  roles:
  - Arranger
  titles:
    en: Retro PC Game Heaven
    ja: レトロPCゲーム天国
    ja-latn: Retro PC Game Tengoku
  type: doujin
- catalog: N/A
  date: '2006-12-31'
  link: album/29772
  reprint: false
  roles:
  - Arranger
  titles:
    en: TELLETTE DAI-GIN-JOE
    ja: テレッテ大吟醸
    ja-latn: TELLETTE DAI-GIN-JOE
  type: doujin
- catalog: WDCD-0028
  date: '2006-12-31'
  link: album/12980
  reprint: false
  roles:
  - Arranger
  titles:
    en: EROGE! ~ Retro PC game heaven
    ja: えろげっ！～レトロPCゲーム天国
    ja-latn: EROGE! ~ Retro PC game heaven
  type: doujin
- catalog: WRCD-0006
  date: '2007-04-29'
  link: album/12986
  reprint: false
  roles:
  - Director
  - Arranger
  titles:
    en: 'All About Namcot: Valkyrie-tan''s Great Adventure'
    ja: おーるあばうとなむこっと わるきゅーれたんのだいぼうけん
    ja-latn: 'All About Namcot: Valkyrie-tan no Daibouken'
  type: doujin
- catalog: RLCD-0017
  date: '2007-08-17'
  link: album/20557
  reprint: false
  roles:
  - Arranger
  titles:
    en: Suzumiya Haruka no Eien -Koi no Haruka Densetsu-
    ja: 涼宮ハルカの永遠 -恋のハルカ伝説-
    ja-latn: Suzumiya Haruka no Eien -Koi no Haruka Densetsu-
  type: doujin
- catalog: WDCD-0029
  date: '2007-08-17'
  link: album/4929
  reprint: false
  roles:
  - Arranger
  titles:
    en: AGES
    ja: エイジス
    ja-latn: AGES
  type: doujin
- catalog: RLCD-0018
  date: '2007-12-31'
  link: album/11034
  reprint: false
  roles:
  - Arranger
  titles:
    en: Fiori Celesti -Shooting Best-
    ja: Fiori Celesti -天空の華-
    ja-latn: Fiori Celesti -Tenkuu no Hana-
  type: doujin
- catalog: WDCD-0030
  date: '2007-12-31'
  link: album/10594
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: FINAL TAKAHASHI RX
    ja: FINAL TAKAHASHI RX
    ja-latn: FINAL TAKAHASHI RX
  type: doujin
- catalog: N/A
  date: '2008-03-09'
  link: album/7444
  reprint: false
  roles:
  - Arranger
  titles:
    en: MSX Da!
    ja: MSXだ!
    ja-latn: MSX Da!
  type: doujin
- catalog: WDCD-0031
  date: '2008-08-16'
  link: album/10574
  reprint: false
  roles:
  - Arranger
  titles:
    en: MSX wo 10-bai Tanoshimu Disc
    ja: MSXを10倍楽しむディスク
    ja-latn: MSX wo 10-bai Tanoshimu Disc
  type: doujin
- catalog: WDCD-0032
  date: '2008-12-29'
  link: album/11712
  reprint: false
  roles:
  - Arranger
  titles:
    en: Messa!! Chiisana Takarabako
    ja: めっさ!!ちいさなたからばこ
    ja-latn: Messa!! Chiisana Takarabako
  type: doujin
- catalog: N/A
  date: '2009-08-15'
  link: album/15012
  reprint: false
  roles:
  - Arranger
  titles:
    en: closet children -PREVIEW-
    ja: closet children -PREVIEW-
    ja-latn: closet children -PREVIEW-
  type: doujin
- catalog: RLCD-0019
  date: '2009-12-30'
  link: album/17506
  reprint: false
  roles:
  - Arranger
  titles:
    en: closet children
    ja: closet children
    ja-latn: closet children
  type: doujin
- catalog: N/A
  date: '2010-05-23'
  link: album/26110
  reprint: false
  roles:
  - Arranger
  titles:
    en: Fuji-Q Hydlide
    ja: 富士急ハイドライド
    ja-latn: Fuji-Q Hydlide
  type: doujin
- catalog: WDCD-0034
  date: '2010-12-31'
  link: album/22519
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: Gekitsuiou Vol.1
    ja: 撃墜王 上
    ja-latn: Gekitsuiou Vol.1
  type: doujin
- catalog: EZCD-EX02
  date: '2011-05-01'
  link: album/26390
  reprint: false
  roles:
  - Arranger
  titles:
    en: Spell of Resurrection ~Memories of Game Music~
    ja: ふっかつのじゅもん ～Memories of Game Music～
    ja-latn: Fukkatsu no Jumon ~Memories of Game Music~
  type: doujin
- catalog: WDCD-0035
  date: '2011-08-13'
  link: album/28138
  reprint: false
  roles:
  - Arranger
  titles:
    en: Gekitsuiou Vol.2
    ja: 撃墜王 下
    ja-latn: Gekitsuiou Vol.2
  type: doujin
- catalog: WDCD-0036
  date: '2011-11-06'
  link: album/29778
  reprint: false
  roles:
  - Arranger
  - Producer
  - Photographer
  titles:
    en: UMEMOTO ~He Lives Here~
    ja: UMEMOTO ~He Lives Here~
    ja-latn: UMEMOTO ~He Lives Here~
  type: doujin
- catalog: WDCD-0037
  date: '2011-12-31'
  link: album/30656
  reprint: false
  roles:
  - Arranger
  titles:
    en: Akumajo Onkochishin Nendaiki
    ja: 悪魔城 温故知新年代記
    ja-latn: Akumajo Onkochishin Nendaiki
  type: doujin
- catalog: WDCD-0038
  date: '2012-08-11'
  link: album/34989
  reprint: false
  roles:
  - Arranger
  titles:
    en: Fairyland
    ja: Fairyland
    ja-latn: Fairyland
  type: doujin
- catalog: WDCD-0039
  date: '2013-08-12'
  link: album/43178
  reprint: false
  roles:
  - Arranger
  titles:
    en: Panicle Cabin
    ja: ぱにくるキャビン
    ja-latn: Panicle Cabin
  type: doujin
- catalog: WDCD-0040
  date: '2013-12-31'
  link: album/47445
  reprint: false
  roles:
  - Arranger
  titles:
    en: Pastel Bee!!
    ja: パステルBee!!
    ja-latn: Pastel Bee!!
  type: doujin
- catalog: WDCD-0041
  date: '2014-08-17'
  link: album/47444
  reprint: false
  roles:
  - Arranger
  titles:
    en: 1Q94
    ja: 1Q94
    ja-latn: 1Q94
  type: doujin
- catalog: WDCD-0042
  date: '2014-08-17'
  link: album/47443
  reprint: false
  roles:
  - Producer
  titles:
    en: Ryu Umemoto Selection Vol.1 -REAL-
    ja: Ryu Umemoto Selection Vol.1 「REAL」
    ja-latn: Ryu Umemoto Selection Vol.1 -REAL-
  type: doujin
- catalog: WDCD-0043
  date: '2014-12-30'
  link: album/50501
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: AGES II
    ja: AGES II
    ja-latn: AGES II
  type: game
- catalog: WDCD-0045
  date: '2015-08-16'
  link: album/54238
  reprint: false
  roles:
  - Arranger
  titles:
    en: Yareba Yaru Hodo!
    ja: やればやるほど!
    ja-latn: Yareba Yaru Hodo!
  type: doujin
- catalog: WDCD-0047
  date: '2015-12-31'
  link: album/56482
  reprint: false
  roles:
  - Arranger
  titles:
    en: VS
    ja: VS -バーサス-
    ja-latn: VS
  type: doujin
- catalog: WDCD-0048
  date: '2016-08-14'
  link: album/61901
  reprint: false
  roles:
  - Arranger
  titles:
    en: Leaf21
    ja: リーフ21
    ja-latn: Leaf21
  type: doujin
- catalog: WDCD-0049
  date: '2016-12-31'
  link: album/67411
  reprint: false
  roles:
  - Arranger
  titles:
    en: POLE to WIN
    ja: POLE to WIN
    ja-latn: POLE to WIN
  type: doujin
- catalog: WDCD-0050
  date: '2017-08-11'
  link: album/70699
  reprint: false
  roles:
  - Arranger
  titles:
    en: THE STEEL SPIRITS
    ja: 鋼魂-THE STEEL SPIRITS-
    ja-latn: THE STEEL SPIRITS
  type: doujin
- catalog: WDCD-0051
  date: '2017-12-29'
  link: album/73890
  reprint: false
  roles:
  - Arranger
  - Producer
  - Commentary
  titles:
    en: GAME MUSIC PRO-68K
    ja: GAME MUSIC PRO-68K
    ja-latn: GAME MUSIC PRO-68K
  type: doujin
- catalog: WDCD-0053
  date: '2018-12-30'
  link: album/85416
  reprint: false
  roles:
  - Arranger
  titles:
    en: GAME MUSIC PRO-68K CM95 EDITION
    ja: GAME MUSIC PRO-68K CM95 EDITION
    ja-latn: GAME MUSIC PRO-68K CM95 EDITION
  type: doujin
- catalog: WDCD-0053a
  date: '2019-08-12'
  link: album/138997
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: GAME MUSIC PRO-68K Vol.2
    ja: GAME MUSIC PRO-68K Vol.2
    ja-latn: GAME MUSIC PRO-68K Vol.2
  type: doujin
- catalog: WDCD-0055
  date: '2021-12-31'
  link: album/139033
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: NG
    ja: NG
    ja-latn: NG
  type: doujin
featured_on: []
info:
  Birthdate: Jun 18
  Birthplace: Kobe, Hyogo, Japan
  Bloodtype: B
  Credited works: 72 albums in database
  Credits:
  - 71 arranger
  - 11 producer
  - 3 mastering engineer
  - 3 recording engineer
  - 3 programmer
  - 2 special thanks
  - 2 composer
  - 1 sound recording engineer
  - 1 planner
  - 1 design
  - 1 liner notes
  - 1 art
  - 1 editing publisher
  - 1 director
  - 1 photographer
  - 1 commentary
  Organizations: &id001
  - link: org/134
    names:
      en: WOODSOFT
      ja: WOODSOFT
link: artist/2008
meta:
  added_date: 2007-12-13T10:11
  edited_date: 2015-12-31T10:47
  fetched_date: 2025-11-10T17:28
  ttl: 86400
  visitors: 5808
name: Puchi
name_real: プチ
notes: No notes available for this artist.
organizations: *id001
sex: male
twitter_names:
- puchi_woodsoft
type: Individual
vgmdb_link: https://vgmdb.net/artist/2008?perpage=99999
websites:
  Official: []
  Personal: []
